import BaseTableFiltersDemo from './src/main';

BaseTableFiltersDemo.install = function(Vue) {
  Vue.component(BaseTableFiltersDemo.name, BaseTableFiltersDemo);
};

export default BaseTableFiltersDemo;

